{
  "subjects": [
    {
      "icon": "majles-15",
      "title": "مجموعه اداری"
    },
    {
      "icon": "majles-14",
      "title": "مجموعه اجتماعی"
    },
    {
      "icon": "majles-16",
      "title": "مجموعه اقتصادی"
    },
    {
      "icon": "majles-17",
      "title": " مجموعه فرهنگی"
    },
    {
      "icon": "majles-20",
      "title": "مجموعه مدنی "
    },
    {
      "icon": "majles-19",
      "title": "مجموعه مالی"
    },
    {
      "icon": "majles-18",
      "title": "مجموعه کیفری "
    }
  ],
  "commissions": [
    {
      "icon": "majles-7",
      "title": "آموزش، تحقیقات و فناوری"
    },
    {
      "icon": "majles-14",
      "title": "اجتماعی"
    },
    {
      "icon": "majles-11",
      "title": "اصل نود قانون اساسی"
    },
    {
      "icon": "majles-16",
      "title": "اقتصادی"
    },
    {
      "icon": "majles-12",
      "title": "تدوین آیین نامه داخلی مجلس"
    },
    {
      "icon": "majles-13",
      "title": "انرژی"
    },
    {
      "icon": "majles-1",
      "title": "برنامه، بودجه و محاسبات"
    },
    {
      "icon": "majles-3",
      "title": "بهداشت، درمان وآموزش پزشکی"
    },
    {
      "icon": "majles-5",
      "title": "تحقیق"
    },
    {
      "icon": "majles-2",
      "title": "امور داخلی کشور و شوراها"
    },
    {
      "icon": "majles-9",
      "title": "نظارت بر اجرای اصل 44 قانون اساسی"
    },
    {
      "icon": "majles-4",
      "title": "صنایع و معادن"
    },
    {
      "icon": "majles-6",
      "title": "عمران"
    },
    {
      "icon": "majles-17",
      "title": "فرهنگی"
    },
    {
      "icon": "majles-8",
      "title": " کشاورزی، آب و منابع طبیعی"
    },
    {
      "icon": "majles-10",
      "title": "قضایی و حقوقی"
    },
    {
      "icon": "majles-18",
      "title": "امنیت ملی و سیاست خارجی"
    }
  ]
}